Subject: Looking for recent articles and books on urban household gardening...

From: Christabel Garcia-Zamor <[email-masked]>
Date: Sat, 20 Apr 1996 11:29:10 -0700 (PDT)

I am a second year anthropology grad student at University of California, 
Santa Barbara, working under Dr. David Cleveland.  I am currently doing
a project on urban household gardening as a method of sustainable 
agriculture (and development) (and possibly of folk variety preservation.)  
Can anyone suggest any articles or books published 1990-present which address
 this issue from a sociocultural, economic and/or environmental perspective?
I also welcome any advice or discussion on the topic, as I am just 
getting started!

Thanks in advance.

Christabel Garcia-Zamor
[email-masked]